.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.container {
  text-align: center;
}

.image {
  text-align: center;
  margin-bottom: 0;
}

.section {
  color: #fff;
  background-image: linear-gradient(#000000b3, #000000b3), url('../images/DJI_20241220092728_0010_D.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  padding: 60px 20px;
  font-family: Quicksand, sans-serif;
}

.text-block-2 {
  padding-top: 215px;
  font-family: Quicksand, sans-serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 25px;
}

.error-message {
  z-index: 2;
  background-color: #1a1c1d;
  margin-top: 0;
  padding-bottom: 0;
  position: fixed;
  inset: 0%;
}

.field-label {
  color: #000;
  font-family: Quicksand, sans-serif;
  font-weight: 700;
}

.text-block {
  color: #fff;
  text-align: left;
  font-family: Lato, sans-serif;
}

.select-field {
  color: #000;
  background-color: #fff;
  font-family: Lato, sans-serif;
}

.submit-button {
  background-color: #f28e00;
  border-radius: 5px;
  font-family: Quicksand, sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.submit-button:hover {
  background-color: #000;
}

.form {
  text-align: left;
  background-color: #fff;
  margin-bottom: 25px;
  padding: 20px;
  box-shadow: 1px 1px 14px #00000030;
}

.field-label-2 {
  color: #000;
  font-family: Quicksand, sans-serif;
}

.link {
  color: #fff;
}

.section-2 {
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
}

.heading {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 24px;
}

.text-span {
  color: #f28e00;
  border-bottom: 3px solid #f28e00;
}

.section-3 {
  background-color: #1a1c1d;
  padding-top: 20px;
  padding-bottom: 20px;
}

.column {
  padding-left: 0;
}

.column-2 {
  padding-right: 0;
}

.text-span-2 {
  color: #f28e00;
}

.column-3 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.columns {
  box-sizing: border-box;
  flex-flow: row;
  text-decoration: none;
  display: flex;
}

.code-embed {
  padding-top: 30px;
  padding-bottom: 30px;
  display: block;
}

.container-2 {
  margin-bottom: 35px;
}

.heading-4 {
  color: #fff;
  margin-bottom: 40px;
  font-family: Montserrat, sans-serif;
  font-weight: 600;
}

.text-span-3 {
  border-bottom: 6px solid #3f9898;
}

.text-block-3 {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-family: Quicksand, sans-serif;
  font-size: 14px;
  font-weight: 700;
}

.heading-5 {
  color: #fff;
  text-align: center;
}

.bold-text {
  font-family: Quicksand, sans-serif;
}

@media screen and (max-width: 991px) {
  .text-block-3 {
    font-size: 14px;
  }
}

@media screen and (max-width: 767px) {
  .heading {
    font-size: 30px;
  }

  .column {
    padding-right: 0;
  }

  .column-2 {
    padding-left: 0;
  }

  .columns {
    flex-flow: column;
  }

  .text-block-3 {
    font-size: 14px;
  }

  .image-2 {
    padding-bottom: 20px;
  }
}

@media screen and (max-width: 479px) {
  .text-block {
    padding-left: 10px;
    padding-right: 10px;
  }

  .select-field {
    padding-left: 5px;
    padding-right: 0;
  }

  .form {
    text-align: left;
    margin-left: 10px;
    margin-right: 10px;
  }

  .heading {
    font-size: 24px;
    line-height: 40px;
  }

  .columns {
    flex-flow: column;
  }

  .heading-4 {
    font-size: 27px;
    line-height: 30px;
  }

  .text-block-3 {
    font-size: 12px;
  }

  .image-2 {
    padding-bottom: 20px;
  }
}


